#
#Thu Feb 15 14:01:41 CET 2007
Description=Instalando la parte OEM para BC4J
configtool1_ALL=Asistente de Configuraci\u00F3n de BC4J
Custom_DESC_ALL=Personalizado
Complete_DESC_ALL=Completo
Complete_ALL=Completo
Name=BC4J Config Assistant
Typical_DESC_ALL=T\u00EDpica
Custom_ALL=Personalizado
Minimum_DESC_ALL=M\u00EDnimo
configtool1_DESC_ALL=Asistente de Configuraci\u00F3n de BC4J
COMPONENT_DESC_ALL=Instalando la parte OEM para BC4J
group1_ALL=Necesario
Typical_ALL=T\u00EDpica
Minimum_ALL=M\u00EDnimo
